function str = popstr(handle)
%POPSTR Get popup menu selection string.
%	STR = POPSTR(H) returns the currently selected string
%	for the popup menu uicontrol whose handle is H.

%	Steven L. Eddins, April 1994
%	Copyright (c) by The MathWorks, Inc.
%	$Revision: 1.2 $  $Date: 1994/10/31 15:18:08 $

pick_list = get(handle, 'String');
selection = get(handle, 'Value');
str = deblank(pick_list(selection,:));
